{
  "name": "appcrate",
  "version": "1.0.0",
  "scripts": {
    "start": "expo start --dev-client",
    "android": "expo run:android",
    "ios": "expo run:ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/config-plugins": "~6.0.0",
    "@expo/vector-icons": "^13.0.0",
    "@react-native-async-storage/async-storage": "1.17.11",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-navigation/bottom-tabs": "^6.5.7",
    "@react-navigation/drawer": "^6.6.2",
    "@react-navigation/native": "^6.1.6",
    "@react-navigation/native-stack": "^6.9.12",
    "deprecated-react-native-prop-types": "^4.1.0",
    "expo": "~48.0.18",
    "expo-blur": "~12.2.2",
    "expo-file-system": "^15.2.2",
    "expo-image-picker": "~14.1.1",
    "expo-image-picker-multiple": "^1.4.1",
    "expo-linear-gradient": "~12.1.2",
    "expo-media-library": "~15.2.3",
    "expo-splash-screen": "~0.18.2",
    "expo-status-bar": "~1.4.4",
    "firebase": "^9.19.1",
    "mongodb": "^5.5.0",
    "react": "18.2.0",
    "react-native": "0.71.8",
    "react-native-dropdown-select-list": "^2.0.4",
    "react-native-gesture-handler": "~2.9.0",
    "react-native-image-picker": "^5.3.1",
    "react-native-paper": "^5.7.1",
    "react-native-reanimated": "~2.14.4",
    "react-native-safe-area-context": "4.5.0",
    "react-native-screens": "~3.20.0",
    "react-native-swiper": "^1.6.0",
    "react-native-vector-icons": "^9.2.0",
    "react-navigation-stack": "^2.10.4",
    "tailwindcss-react-native": "^1.7.10"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0"
  },
  "private": true
}
